## golang-pault-go-gecos 1.0

=== debian/changelog ===
golang-pault-go-gecos (1.0-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-pault-go-gecos-dev: Add Multi-Arch:
    foreign.

  [ Andreas Tille ]
  * d/watch: version=5
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Oct 2025 17:19:40 +0200

golang-pault-go-gecos (1.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:32 +0100

golang-pault-go-gecos (1.0-1) unstable; urgency=medium

  * Update to upstream 1.0
  * Bugfix that will cause an error if the other gecos field isn't populated.

 -- Paul Tagliamonte <paultag@debian.org>  Mon, 24 Jul 2017 15:32:09 -0700

golang-pault-go-gecos (0.0~git20170524.0.13a7226-1) unstable; urgency=medium

  * Initial release

 -- Paul Tagliamonte <paultag@debian.org>  Thu, 20 Jul 2017 21:08:45 -0700
