=== debian/control ===
Source: golang-pault-go-gecos
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Paul Tagliamonte <paultag@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-gecos
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-gecos.git
Homepage: https://github.com/paultag/go-gecos
XS-Go-Import-Path: pault.ag/go/gecos

Package: golang-pault-go-gecos-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: read GECOS entries from /etc/passwd programmatically
 GECOS entries contain the Linux-specific entries for a user's
 Name, Room, OfficePhone, HomePhone, and Other.
